Dependency Dashboard #136

Open
opened 2 years ago by renovate-bot · 0 comments
Owner

This issue provides visibility into Renovate updates and their statuses. Learn more

Repository problems

These problems occurred while renovating this repository.

  • WARN: No github.com token has been configured. Skipping release notes retrieval

Edited/Blocked

These updates have been manually edited so Renovate will no longer make changes. To discard all commits and start over, click on a checkbox.

Open

These updates have all been created already. Click a checkbox below to force a retry/rebase of any.

Ignored or Blocked

These are blocked by an existing closed PR and will not be recreated unless you click a checkbox below.

This issue provides visibility into Renovate updates and their statuses. [Learn more](https://docs.renovatebot.com/key-concepts/dashboard/) ## Repository problems These problems occurred while renovating this repository. - WARN: No github.com token has been configured. Skipping release notes retrieval ## Edited/Blocked These updates have been manually edited so Renovate will no longer make changes. To discard all commits and start over, click on a checkbox. - [ ] <!-- rebase-branch=renovate/typescript-eslint-eslint-plugin-5.x -->[Update dependency @typescript-eslint/eslint-plugin to v5.50.0](pulls/345) - [ ] <!-- rebase-branch=renovate/eslint-8.x -->[Update dependency eslint to v8.33.0](pulls/344) - [ ] <!-- rebase-branch=renovate/eslint-plugin-react-7.x -->[Update dependency eslint-plugin-react to v7.32.2](pulls/220) ## Open These updates have all been created already. Click a checkbox below to force a retry/rebase of any. - [ ] <!-- rebase-branch=renovate/next-mdx-11.x -->[Update dependency @next/mdx to v11.1.4](pulls/392) - [ ] <!-- rebase-branch=renovate/next-mdx-remote-3.x -->[Update dependency next-mdx-remote to v3.0.8](pulls/336) - [ ] <!-- rebase-branch=renovate/squoosh-lib-0.x -->[Update dependency @squoosh/lib to ^0.5.0](pulls/533) - [ ] <!-- rebase-branch=renovate/typescript-eslint-parser-5.x -->[Update dependency @typescript-eslint/parser to v5.50.0](pulls/461) - [ ] <!-- rebase-branch=renovate/next-11.x -->[Update dependency next to v11.1.4](pulls/144) - [ ] <!-- rebase-branch=renovate/typescript-4.x -->[Update dependency typescript to v4.9.5](pulls/185) - [ ] <!-- rebase-branch=renovate/node-18.x -->[Update Node.js to v18](pulls/428) (`node`, `@types/node`) - [ ] <!-- rebase-branch=renovate/mdx-js-loader-2.x -->[Update dependency @mdx-js/loader to v2](pulls/397) - [ ] <!-- rebase-branch=renovate/mdx-js-react-2.x -->[Update dependency @mdx-js/react to v2](pulls/398) - [ ] <!-- rebase-branch=renovate/next-mdx-13.x -->[Update dependency @next/mdx to v13](pulls/520) - [ ] <!-- rebase-branch=renovate/date-fns-tz-2.x -->[Update dependency date-fns-tz to v2](pulls/545) - [ ] <!-- rebase-branch=renovate/fs-extra-11.x -->[Update dependency fs-extra to v11](pulls/531) (`fs-extra`, `@types/fs-extra`) - [ ] <!-- rebase-branch=renovate/ldapts-4.x -->[Update dependency ldapts to v4](pulls/448) - [ ] <!-- rebase-branch=renovate/next-13.x -->[Update dependency next to v13](pulls/521) - [ ] <!-- rebase-branch=renovate/postcss-preset-env-8.x -->[Update dependency postcss-preset-env to v8](pulls/539) - [ ] <!-- rebase-branch=renovate/react-18.x -->[Update dependency react to v18](pulls/422) (`react`, `@types/react`) - [ ] <!-- rebase-branch=renovate/react-dom-18.x -->[Update dependency react-dom to v18](pulls/423) - [ ] <!-- rebase-branch=renovate/remark-14.x -->[Update dependency remark to v14](pulls/122) - [ ] <!-- rebase-branch=renovate/remark-html-15.x -->[Update dependency remark-html to v15](pulls/339) - [ ] <!-- rebase-branch=renovate/node-19.x -->[Update node Docker tag to v19](pulls/518) - [ ] <!-- rebase-branch=renovate/npm-9.x -->[Update npm to v9](pulls/523) - [ ] <!-- rebase-all-open-prs -->**Click on this checkbox to rebase all open PRs at once** ## Ignored or Blocked These are blocked by an existing closed PR and will not be recreated unless you click a checkbox below. - [ ] <!-- recreate-branch=renovate/next-mdx-remote-4.x -->[Update dependency next-mdx-remote to v4](pulls/401)
Sign in to join this conversation.
No Milestone
No project
No Assignees
1 Participants
Notifications
Due Date

No due date set.

Dependencies

No dependencies set.

Reference: www/www-new#136
Loading…
There is no content yet.